SciLinux: SLSA-2022-7186-1 Important: device-mapper-multipath on SL...
Synopsis:          Important: device-mapper-multipath security update
Advisory ID:       SLSA-2022:7186-1
Issue Date:        2022-10-25
CVE Numbers:       CVE-2022-41974
--

Security Fix(es):

* device-mapper-multipath: Authorization bypass, multipathd daemon listens
for client connections on an abstract Unix socket (CVE-2022-41974)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE
--

SL7
  x86_64
    device-mapper-multipath-0.4.9-136.el7_9.x86_64.rpm
    device-mapper-multipath-debuginfo-0.4.9-136.el7_9.i686.rpm
    device-mapper-multipath-debuginfo-0.4.9-136.el7_9.x86_64.rpm
    device-mapper-multipath-libs-0.4.9-136.el7_9.i686.rpm
    device-mapper-multipath-libs-0.4.9-136.el7_9.x86_64.rpm
    kpartx-0.4.9-136.el7_9.x86_64.rpm
    device-mapper-multipath-devel-0.4.9-136.el7_9.i686.rpm
    device-mapper-multipath-devel-0.4.9-136.el7_9.x86_64.rpm
    device-mapper-multipath-sysvinit-0.4.9-136.el7_9.x86_64.rpm
    libdmmp-0.4.9-136.el7_9.i686.rpm
    libdmmp-0.4.9-136.el7_9.x86_64.rpm
    libdmmp-devel-0.4.9-136.el7_9.i686.rpm
    libdmmp-devel-0.4.9-136.el7_9.x86_64.rpm

- Scientific Linux Development Team

SciLinux: SLSA-2022-7186-1 Important: device-mapper-multipath on SL7.x x86_64

Summary

Important: device-mapper-multipath security update



Security Fixes

* device-mapper-multipath: Authorization bypass, multipathd daemon listens for client connections on an abstract Unix socket (CVE-2022-41974)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE
SL7 x86_64 device-mapper-multipath-0.4.9-136.el7_9.x86_64.rpm device-mapper-multipath-debuginfo-0.4.9-136.el7_9.i686.rpm device-mapper-multipath-debuginfo-0.4.9-136.el7_9.x86_64.rpm device-mapper-multipath-libs-0.4.9-136.el7_9.i686.rpm device-mapper-multipath-libs-0.4.9-136.el7_9.x86_64.rpm kpartx-0.4.9-136.el7_9.x86_64.rpm device-mapper-multipath-devel-0.4.9-136.el7_9.i686.rpm device-mapper-multipath-devel-0.4.9-136.el7_9.x86_64.rpm device-mapper-multipath-sysvinit-0.4.9-136.el7_9.x86_64.rpm libdmmp-0.4.9-136.el7_9.i686.rpm libdmmp-0.4.9-136.el7_9.x86_64.rpm libdmmp-devel-0.4.9-136.el7_9.i686.rpm libdmmp-devel-0.4.9-136.el7_9.x86_64.rpm
- Scientific Linux Development Team

Severity
Advisory ID: SLSA-2022:7186-1
Issued Date: : 2022-10-25
CVE Numbers: CVE-2022-41974

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.